Get package

Base URL
https://{kibana_url}
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

pkgName string required
pkgVersion string required

Query parameters

ignoreUnverified boolean

Ignore if the package is fails signature verification

full boolean

Return all fields from the package manifest, not just those supported by the Elastic Package Registry

prerelease boolean · default: false

Whether to return prerelease versions of packages (e.g. beta, rc, preview)

Responses

OK

application/json
keepPoliciesUpToDate boolean
latestVersion string
licensePath string
notice string
savedObject object required deprecated
status enum required
Values: installed installing install_failed not_installed
Base URL
https://{kibana_url}